.version.chirurgia_oncologica /* version checker */
{
	color: #0000FB;
	background-color: #2AA49A;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#accordionu8630
{
	z-index: 65;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 38px;
	position: relative;
}

#u8635
{
	z-index: 66;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8636
{
	z-index: 68;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8636.png") no-repeat 0px 0px;
}

#u8636:hover
{
	background: url("../../images/u8636-r.png") no-repeat 0px 0px;
}

#u8636:active
{
	background: url("../../images/u8636-m.png") no-repeat 0px 0px;
}

#u8636.AccordionPanelTabOpen
{
	background: url("../../images/u8636-a.png") no-repeat 0px 0px;
}

#u8637
{
	z-index: 72;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	position: relative;
}

#u8638-6
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8657
{
	z-index: 79;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8658
{
	z-index: 81;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8658.png") no-repeat 0px 0px;
}

#u8658:hover
{
	background: url("../../images/u8658-r.png") no-repeat 0px 0px;
}

#u8658:active
{
	background: url("../../images/u8658-m.png") no-repeat 0px 0px;
}

#u8658.AccordionPanelTabOpen
{
	background: url("../../images/u8658-a.png") no-repeat 0px 0px;
}

#u8659
{
	z-index: 85;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8660-8
{
	z-index: 86;
	width: 686px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8665
{
	z-index: 94;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8666
{
	z-index: 96;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8666.png") no-repeat 0px 0px;
}

#u8666:hover
{
	background: url("../../images/u8666-r.png") no-repeat 0px 0px;
}

#u8666:active
{
	background: url("../../images/u8666-m.png") no-repeat 0px 0px;
}

#u8666.AccordionPanelTabOpen
{
	background: url("../../images/u8666-a.png") no-repeat 0px 0px;
}

#u8667
{
	z-index: 100;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8668-14
{
	z-index: 101;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8639
{
	z-index: 115;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8640
{
	z-index: 117;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8640.png") no-repeat 0px 0px;
}

#u8640:hover
{
	background: url("../../images/u8640-r.png") no-repeat 0px 0px;
}

#u8640:active
{
	background: url("../../images/u8640-m.png") no-repeat 0px 0px;
}

#u8640.AccordionPanelTabOpen
{
	background: url("../../images/u8640-a.png") no-repeat 0px 0px;
}

#u8641
{
	z-index: 121;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8642-31
{
	z-index: 122;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8661
{
	z-index: 153;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8662
{
	z-index: 155;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8662.png") no-repeat 0px 0px;
}

#u8662:hover
{
	background: url("../../images/u8662-r.png") no-repeat 0px 0px;
}

#u8662:active
{
	background: url("../../images/u8662-m.png") no-repeat 0px 0px;
}

#u8662.AccordionPanelTabOpen
{
	background: url("../../images/u8662-a.png") no-repeat 0px 0px;
}

#u8663
{
	z-index: 159;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8664-34
{
	z-index: 160;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8643
{
	z-index: 194;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8644
{
	z-index: 196;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8644.png") no-repeat 0px 0px;
}

#u8644:hover
{
	background: url("../../images/u8644-r.png") no-repeat 0px 0px;
}

#u8644:active
{
	background: url("../../images/u8644-m.png") no-repeat 0px 0px;
}

#u8644.AccordionPanelTabOpen
{
	background: url("../../images/u8644-a.png") no-repeat 0px 0px;
}

#u8645
{
	z-index: 200;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8646-21
{
	z-index: 201;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8631
{
	z-index: 222;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8632
{
	z-index: 224;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8632.png") no-repeat 0px 0px;
}

#u8632:hover
{
	background: url("../../images/u8632-r.png") no-repeat 0px 0px;
}

#u8632:active
{
	background: url("../../images/u8632-m.png") no-repeat 0px 0px;
}

#u8632.AccordionPanelTabOpen
{
	background: url("../../images/u8632-a.png") no-repeat 0px 0px;
}

#u8633
{
	z-index: 228;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8634-12
{
	z-index: 229;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8673
{
	z-index: 241;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8675
{
	z-index: 243;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8675.png") no-repeat 0px 0px;
}

#u8675:hover
{
	background: url("../../images/u8675-r.png") no-repeat 0px 0px;
}

#u8675:active
{
	background: url("../../images/u8675-m.png") no-repeat 0px 0px;
}

#u8675.AccordionPanelTabOpen
{
	background: url("../../images/u8675-a.png") no-repeat 0px 0px;
}

#u8674
{
	z-index: 247;
	width: 715px;
	height: 1980px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1437
{
	width: 0.01px;
	margin-top: 443px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

